## org.apache.poi.xslf.usermodel
Class DrawingParagraph

    java.lang.Object
      org.apache.poi.xslf.usermodel.DrawingParagraph

    public class DrawingParagraph

extends java.lang.Object

Constructor Summary
`DrawingParagraph(org.openxmlformats.schemas.drawingml.x2006.main.CTTextParagraph p)`

Method Summary
`java.lang.CharSequence` `getText()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DrawingParagraph

    public DrawingParagraph(org.openxmlformats.schemas.drawingml.x2006.main.CTTextParagraph p)

Method Detail

### getText

    public java.lang.CharSequence getText()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.